Ubuntu

“libpciaccess” 0.12.1-2 source package in The Oneiric Ocelot

Publishing history

0.12.1-2
PUBLISHED: Oneiric pocket Release in component main and section libs
  • Published on 2011-10-07

Builds

Changelog

libpciaccess (0.12.1-2) unstable; urgency=low

  [ Christopher James Halse Rogers ]
  * Switch to dh.
  * Switch to debhelper compat 9 and build multiarch libraries (closes:
    #635251).
  * Add lintian override for not-yet-finalised debhelper compat level.
  * Bump standards version to 3.9.2 (no changes).

  [ Julien Cristau ]
  * Cherry-pick a couple patches from upstream git to:
    - not return garbage from read/write on eof
    - fix a crash in populate_entries if scandir(/sys/bus/pci) returns an
      error
 -- Steve Langasek <email address hidden>   Fri,  07 Oct 2011 04:55:52 +0000